body { font-family: 'Bitstream Vera Sans', 'Lucida Grande', Arial, Helvetica, sans-serif; 
	   background-color: #fff; 
	   /* alvar: background-color: #f8f8f8; */
}

/*	#FFFFE0 lightyellow
	 #B0C4DE lightsteelblue
	 #4682B4 steelblue
	 #xxxxxx netscape grey
	 */

h1, h2, h3 { color: #4682B4; }

#header {
	background: url(/img/karawane-v.png) no-repeat;
	width: 100%;
	text-align: right;
	border: medium none;
}
#header .logo {
	float: left;
	padding-top: 6px;
}

#header .xfr {
	margin-left: 152px;
	padding: 0.5em 0;
	text-align: left;
}

#header .xfr .item {
	margin: 2px;
	padding: 2px 4px;
	white-space: nowrap;
	font-weight: bold; 
	border: 1px #ccc solid;
	text-align: center;
} 

/* ss5: "Login | Registrieren"-Funktionsnavi, lame right padding! */
#header .xfr .functions {
	padding-right: 25px;
	float: right;
	margin: 0 3%;
}

/* ss5: highlight selected year */
#header .xfr .functions a {
	font-weight: lighter; 
	font-size: smaller;
}

/* ss5: highlight selected year */
#header .xfr .sel {
	background-color: #ff9;
}

h1.titel {
	width: 100%;
	margin: 0 3%;
	display: inline;
	font-size: 36px;
	color: #06c;
	color: #4682B4;
}
h1.titel a:hover {
	color: #4682B4;
	background-color: transparent;
}

h3.utitel {
	margin: 0 3%;
	font-size: 17px;
	color: #999;
}


#nav {
	width: 148px;
	height: 100%;
	float: right;
	font-size: small;
}

#nav ul {
	color: #6D6D6E;
	margin: 0px;
	padding: 0px;
	padding-left: 0.5em;
}

#nav li {
	width: 75%;
	margin: 2px;
	padding: 2px 4px;
	white-space: nowrap;
	font-weight: bold; 
	display: table;
	border: 1px #ccc solid;
	text-align: center;
}

#nav ul ul {
	color: #6D6D6E;
	margin: 0 1em;
	padding: 0px;
}
#nav ul ul li {
	width: 70%;
}

#nav a {
	text-decoration: none;
}

#nav li:hover {
	background-color: #ff9;
}

#nav .eps {
	border: none;
}

#nav .eps:hover{
	background-color: #fff;
	color: #999;
}

#nav li.idx {
	background-color: #eee;
	color: #999;
}

#nav li.idx:hover{
	background-color: #ff9;
	color: #ff9;
}

#nav li.hdr {
	border: none;
	margin: 1em 0 0 0;
}
#nav li.hdr:hover{
	background-color: #fff;
	color: #999;
}

#nav b {
	color: #999;
}

#news {
	float: right;
	width: 148px;
	margin-left: 1em;
}

#news h4 {
	background-color: #B0C4DE;
	color: #fff;
	text-align: center;
}

#news .spacer {
	padding: 1em;
}

#news .item  {
	width: 90%;
	font-size: small;
	padding: 0 0.25em 0.5em 0.25em;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	/* background-color: #ffffc0; */
	color: #666;
}


#content {
	margin-left: 10%; margin-right: 17%;
	/* letter-spacing: 0.5px; line-height: 130%; */
	padding: 0 1em 0 0.5em;
}
#content .eof {
	float: right; margin: 1em 0;
    background-color: #fff; color: #999;
}

#content .hi {
	margin-right: 10%; /* compensate for the nav margin */
	/* background-color: #ffffe0; */
	background-color: #efefef;
	padding: 0.5em 1em;
	font-size: smaller;
}

#content .zeitplan a:link {
	border-bottom: none;
}

#content a:link {
	border-bottom: 1px dotted;
}

#footer {
	clear: both;
	font-family: sans-serif;
	font-size: small;
	border-bottom: 1px solid #ccc;
	border-top: 1px dotted #ccc;
	padding: 0.25em 0.5em;
	margin-top: 0.5em;
}

#footer a {
	text-decoration: none;
}
#footer a:hover {
	color: blue;
	background-color: #ccc;
}

#footer .check {
    float: right;
	width: 30%;
	text-align: right;
}

#footer .impressum {
	width: 50%;
}

.block { 
	margin-right: 148px; /* compensate for the nav margin */
}

blockquote {
	background-color: #cfc;
	padding: 0.5em;
	font-size: smaller;
}

.box {
	float: right;
	width: 15%;
	background-color: #cfc;
	padding: 0.5em;
	padding-right: 0.25em;
	font-size: small;
}

a {
	text-decoration: none;
	color: #4682B4;
	font-weight: bold;
  /* border-bottom: 1px dotted #4682B4; */
}
a:hover {
	color: #06c;
	background: #ff9;
}

#kara {
	display: none;
	clear: both;
	background: url(/img/karawane-bot.png) repeat-x;
}


/*	ss5 ----- ab hier stochernde Versuche eines Layout-Lamers        ----- */
/*	ss5 ----- Bitte korrigieren und ggf. in oberen Bereich verlagern ----- */

img {
	border: none;  
}

label.error {
	color: #f00;
}

p.error {
	color: #800;
}

p.notice {
	color: #080;
}

blockquote {
	background-color: #eeeeee;
}

/* ss5: Aktionslinks, wie edit, löschen, u.ä. */
.action {
	font-weight: lighter; 
	font-size: smaller;
}

.action a {
  font-weight: lighter; 
}


/* Tabellen */

/* -- DEPRECATED? Rausnehmen, wenn lange nichts negatives bemerkt, 22.09.2006 -- */
/* Zeitplan */
/*
table.zeitplan {
	vertical-align: top;
	border: none;
}

table.zeitplan td {
	vertical-align: top;
	background-color: #eeeeee;
}

table.zeitplan td.schmuck {
	vertical-align: top;
	background-color: #bbbbdd;
}
*/


/* -- DEPRECATED? Ebenso irgendwann rausnehmen. 22.09.2006 -- */

/* Abstracts */
/*
table.abstracts {
	vertical-align: top;
	border: none;
}

table.abstracts td.schmuck {
	vertical-align: top;
	background-color: #bbbbdd;
}
*/

#gesellschafter td {
	padding-right: 30px;
}


/* Formulare */

html #content form {
	margin: 0;
	border: 0;
	padding-top: 1px;
	font-size: small;
}

#content fieldset {
	margin: 2px 0 3px 0;
	border: 0;
	border-top: 1px solid #4682B4;
	padding: 0;
}

#content legend {
	padding: 0 0.2em 3px 0;
	font-weight: bold;
	color: #4682B4;
}

#content fieldset.group {
	margin: 0;
	border-top: 0 none;
}

#content .group legend {
	padding: 5px 0.2em 0 0;
	color: #4682B4;
}

#content .group label {
	/* font-weight: normal; */
}

#content label,
#content span.label {
	display: block;
	margin: 0 0 1px 0;
	font-weight: bold;
}

#content label {
	padding-top: 3px;
}

#content fieldset p,
#content label span,
#content span span {
  font-size: small;
}

#content fieldset pre
{
  font-size: larger; /* ss5: correct form's "smaller" */
}

#content input,
#content select {
	margin: 0 0 5px 0;
}

#content span.formcheck {
	display: block;
	position: relative;
	padding: 5px 0 5px 20px;
}

#content .formcheck label {
	display: inline;
}

#content .formcheck input {
	position: absolute;
	top: 0.45em;
	left: 0;
	margin: 0 3px 0 0;
}

#content form div.sub {
	margin-left: 19px;
}

#content form div.footer {
	border-top: 1px solid #4682B4;
	padding-top: 10px;
}

#content input.button {
	margin-right: 10px;
}

#content input.next {
	float: right;
	width: auto;
	margin-right: 0;
}

/* fix ie/win */
/* Hides from IE5-mac \*/
* html #content .formcheck input {
	top: 0.2em;
}
* html #content span.formcheck {
	height: 1%;
	padding-left: 23px;
}
* html #content form div.sub {
	margin-left: 23px;
}
/* End hide from IE5-mac */


/* ------------------------- zeitplan ---------------------- */

.zeitplan .abstract {
  width: 100%;
}

.zeitplan .day {
  /* width: 100%; */
} 

.zeitplan .day td {
  border-bottom: 1px solid #ADD8E6;
}

.zeitplan .day .h1 {
  text-align: left;
}

.zeitplan .day .h2 {
  text-align: left;
}

.zeitplan .day .h3 {
  text-align: left;
}

.zeitplan .day .h4 {
  text-align: left;
}

.zeitplan .day .c1 {
  width: 10%;
  vertical-align: top;
}

.zeitplan .day .c2 {
  width: 5%;
  text-align: right;
  color: #4682B4
}

.zeitplan .day .c3 {
  width: 30%;
  padding-left: 1em;
}

.zeitplan .day .c4 {
  width: 55%;
  padding-left: 1em;
}

.zeitplan .day .ev {
  color: #aaa;
}

.zeitplan .day .se {
  color: #33f;
}

.zeitplan .ctalk {
  text-decoration: line-through;
}

.zeitplan .ctalk .qq {
  width: 20%;
  text-decoration: none;
}

.zeitplan .talk {
}

.zeitplan .talk .id  {
  color: #00f;
}

.zeitplan .talk .tt {
  padding: 0 1em;
}

.zeitplan .talk .ti {
  width: 50%;
}

.zeitplan .talk .qq {
  width: 20%;
  color: #f33;
}

.zeitplan .talk .at {
  width: 10%;
  color: #999;
}

.zeitplan .r {
  float: right;
}

/* ------------------------- Bewertungstabelle ---------------------- */

.bewertungen .abstract {
  width: 100%;
}

.bewertungen td {
  border-bottom: 1px solid #ADD8E6;
}

.bewertungen th {
  padding-bottom: 10px;
}

.bewertungen th a {
  color: #000;
}

.bewertungen .c1 {
  width: 10%;
  vertical-align: top;
}

.bewertungen .c2 {
  width: 3%;
  text-align: right;
}

.bewertungen .c3 {
  width: 5%;
  text-align: right;
  padding-left: 1em;
  color: #4682B4
}

.bewertungen .c4 {
  width: 27%;
  padding-left: 1em;
}

.bewertungen .c5 {
  width: 5%;
  padding-left: 1em;
}

.bewertungen .c6 {
  width: 50%;
  padding-left: 1em;
}


/* ------------------------- Usertabelle ---------------------- */

.users .abstract {
  width: 100%;
}

.users td {
  border-bottom: 1px solid #ADD8E6;
}

.users th {
  padding-bottom: 10px;
}

.users th a {
  color: #000;
}

.users .c1 {
  width: 15%;
  vertical-align: top;
}

.users .c2 {
  width: 30%;
  vertical-align: top;
}

.users .c3 {
  width: 30%;
  vertical-align: top;
  padding-left: 1em;
  color: #4682B4
}

.users .c4 {
  vertical-align: top;
  width: 25%;
  padding-left: 1em;
}

/* ------------------------- Orga.Anmeldungen-Tabelle ---------------------- */

.anmeldungen .abstract {
  width: 100%;
}

.anmeldungen td {
  border-bottom: 1px solid #ADD8E6;
}

.anmeldungen th {
  padding-bottom: 10px;
}

.anmeldungen th a {
  color: #000;
}

.anmeldungen .c1 {
  width: 1%;
  vertical-align: top;
}

.anmeldungen .c2 {
  width: 10%;
  vertical-align: top;
}

.anmeldungen .c3 {
  width: 10%;
  vertical-align: top;
}

.anmeldungen .c4 {
  width: 20%;
  vertical-align: top;
  padding-left: 1em;
}

.anmeldungen .c5 {
  vertical-align: top;
  width: 1%;
  padding-left: 1em;
}

.anmeldungen .c6 {
  vertical-align: top;
  width: 1%;
  padding-left: 1em;
  color: #4682B4
}

.anmeldungen .c7 {
  vertical-align: top;
  width: 47%;
  padding-left: 1em;
}

/* ------------------------- Orga.Dateien-Tabelle ---------------------- */

.dateien td {
  border-bottom: 1px solid #ADD8E6;
}

.dateien th {
  padding-bottom: 10px;
}

.dateien th a {
  color: #000;
}

.dateien .c1 {
  width: 5%;
               /* vertical-align: top; */
}

.dateien .c2 {
  width: 5%;
               /* vertical-align: top; */
}

.dateien .c3 {
  width: 40%;
               /* vertical-align: top; */
}

.dateien .c4 {
  width: 10%;
               /* vertical-align: top; */
}

.dateien .c5 {
  width: 15%;
               /* vertical-align: top; */
               /* padding-left: 1em; */
}

.dateien .c6 {
               /* vertical-align: top; */
  width: 25%;
               /* padding-left: 1em; */
}

/* Local Variables: */
/* buffer-file-coding-system:utf-8 */
/* End: */
